#u2085-4
{
	color: #959191;
	font-size: 36px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2039,#u2040
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2058
{
	background-color: transparent;
	position: relative;
}

#u2060-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2058:hover #u2060-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2046-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2058.MuseMenuActive #u2060-4 p,#u2044:hover #u2046-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2068-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2044.MuseMenuActive #u2046-4 p,#u2067:hover #u2068-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2052-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2058.MuseMenuActive #u2060-4,#u2044.MuseMenuActive #u2046-4,#u2067.MuseMenuActive #u2068-4,#u2051.MuseMenuActive #u2052-4
{
	border-style: none;
	border-color: transparent;
}

#u2067.MuseMenuActive #u2068-4 p,#u2051:hover #u2052-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2051.MuseMenuActive #u2052-4 p
{
	color: #454444;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2041
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	background: #2F2F2F url("../../images/escheresque_ste.jpg") repeat left top;
}

#u2086,#menuu2042,#u2057,#u2043,#u2044,#u2064,#u2067,#u2050,#u2051,#u2098,#u2091
{
	position: relative;
}

#u2093-4,#u2092-4
{
	color: #666666;
	position: relative;
}

#u2110-9
{
	color: #FFAD29;
	font-size: 12px;
	position: relative;
}

#u2110,#u2110-5
{
	font-weight: bold;
}

#u2097-4
{
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2111-4
{
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
}

